# Installáció 1 #
  Készíts egy új könyvtárat "DS3231_CH55X" névvel az 
  Arduino IDE program beállítások menüpontjában megadott 
  vázlatfüzet elérési útvonalon a "libraries" könyvtáron belül.
  Másold bele a ZIP file tartalmát. Arduino IDE újraindítása 
  után a Fájl / Példák menüpontban részletes mintapéldát találsz.

# Installáció 2 #
  Az Arduino IDE Vázlat / Könyvtár tartalom menüpontjában ZIP 
  könyvtár hozzáadása menüponttal tallózd ki a ZIP állományt, 
  és add hozzá. Arduino IDE újraindítása után a Fájl / Példák 
  menüpontban részletes mintapéldát találsz.

# DS3231 kezelő függvények #
  setTime24()              Alaphelyzetbe állítja a kijelző a DS3231
                           chip-et (24 órás működés, négyszögjel
                           kimenet stb.) Beállítja a dátumot és időt.
                           A paraméterek:
			   év, ho, nap, hét napja, óra, perc, másodperc
                           Mindet kötelező megadni pontos pillanatnyi 
                           értékkel. Tartalmukat ellenőrzi, de a hónap 
                           napjainak számát nem. 0-val tér vissza ha
                           hibátlanul adtuk meg a paramétereket és
                           megtörtént a beállítás. A chip jelenlétét
                           nem ellenőrzi, feltételezi, hogy ott van az
                           I2C buszon, és működik.
  getTime24()              Kiolvassa a dátumot és az időt a DS3231 
                           chip-ből. Már létező változók referenciáit (&)
                           kell átadni paraméterként, így a függvény 
                           a változókban adja vissza a pontos időt.
                           Visszatérési értéke 0 ha elemes táplálás esetén
                           leállt az oszcillátor, így az idő valószínűleg 
                           nem pontos. Ha ez nem történt, akkor visszatérési
                           érték 1, az óra valószínűleg pontos.
  getTemperature()         Float értékként visszatér a DS3231 chip
                           hőmérsékletével. Bemenő paramétere nincs.